{
    "HomeGuid": "00000000-0000-0000-0000-000000000000", 
    "PackageId": "ed3b1b0d-af67-4d4a-b951-ade0bc11c249",
    "RootNamespace": "Examples",
    "AssemblyFileName": "Examples",
    "Version": "1.6.55",
    "EditorVersion": "4.1.0",
    "IsEditorOnly": "false",
    "OperatorPackages": [{
    "Identity": "lib",
    "Version": "1.0.0", 
    "ResourcesOnly": "False"
},{
    "Identity": "Video",
    "Version": "1.0.0", 
    "ResourcesOnly": "False"
},{
    "Identity": "Io",
    "Version": "1.0.0", 
    "ResourcesOnly": "False"
}
    ]
}
